body {
	background-color: #F6F1E7;
	font-family: Arial, sans-serif;
	color: #525252;
	font-size: 13px;
}

h1 {
	margin: 0px 0px 15px 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	line-height: 150%;
	font-weight: bold;
	text-transform: none;
	color: #1E6405;
}

h2 {
	margin: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	line-height: 150%;
	font-weight: normal;
	color: #1E6405;
}

h3 {
	margin: 0px;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	line-height: 150%;
	font-weight: normal;
}

a {
	text-decoration: none;
	color: #1e6405;
}

#MainContent {
	padding: 10px 0px;
}

#MainZone img, #MainZone iframe {
	max-width: 100%;
}

/* Top Banner */
#TopBanner {
	max-width	font-family: 100% 'Open Sans',sans-serif;
}

#TopBanner .logo {
	float: left;
}

#TopBanner .logo img {
	height: 33px;
	position: relative;
	padding-top: 10px;
	margin-bottom: -5px;
}

#TopBanner .right {
	float: right;
	font-size: 9px;
	color: #fff;
	text-align: right;
	padding-top: 10px;
}

#TopBanner .right span {
	color: #fff;
}

#TopBanner .right a {
	color: #bad687;
	font-size: 16px;
}
/* End Top Banner */

/* Menu Button */
#MenuContent {
}

#MenuContent div.search {
	float: left;
	padding-top: 12px;
}

#MenuContent div.search div.srchbtn {
	position: relative;
}

#MenuContent div.search div.srchbtn input {
	font-size: 11px;
	height: 30px;
	float: left;
	width: 205px;
	border-radius: 3px;
	border: none;
	padding-left: 5px;
	color: #00689e;
	padding-right: 25px;
	background-color: #fff;
}

#MenuContent div.search div.srchbtn img {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
	width: 20px;
}

#MenuButton {
	position: relative;
}

#MainMenu {
	display: block;
	width: 44px;
	height: 38px;
	text-align: center;
	padding-top: 7px;
	line-height: 2px;
	font-family: 'Open Sans',sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #fff;
	z-index: 2;
	float: right;
	border-radius: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}

#MainMenu .bar {
	display: block;
	width: 32px;
	height: 6px;
	background-color: #fff;
	margin: 0px auto;
	line-height: 2px;
	border-radius: 3px;
}

div.imenu div.imenuitem {
	background-image: url(http://m.drgreenthumbny.com/shared/images2/mobile/transparentmenu.png);
	background-color: #05644d;
}

div.imenupanel {
	top: 55px !important;
	left: -10px !important;
}
/* End Menu Button */

/* Animation */
#Animation {
}

.slidearea .slidetext {
	position: absolute;
	z-index: 2;
	left: 10px;
	font-family: 'Open Sans',sans-serif;
	color: #fff;
	width: 250px;
	padding: 10px;
	top: 30px;
}

.slidearea .slidetext .title {
	margin: 0px;
	font-size: 25px;
	text-transform: uppercase;
	color: #fff;
	line-height: 20px;
}

.slidearea .slidetext .title span {
	color: #bad687;
	line-height: 30px;
}

.slidearea .slidetext .description {
	font-size: 10px;
	text-shadow: 1px 1px 2px rgba(0,0,0,.75);
	color: #fff;
	line-height: 13px;
	padding-top: 5px;
}

.slidearea .slidetext .link {
}

.slidearea .slidetext .link a {
	color: #bad687;
	font-size: 12px;
	float: left;
	padding: 5px 10px;
}
/* End Animation */

/* Top CTA Styles */
#TopCTAContent {
}

.topcta {
	display: block;
	width: 298px;
	font-family: 'Open Sans',sans-serif;
	position: relative;
	float: left;
	margin: 2px 0px;
	height: 80px;
	background-color: #1e6405;
	border-radius: 5px;
}

.topcta.firstitem {
	background-color: #4f6405;
}

.topcta.lastitem {
	background-color: #05644d;
}

.topcta .image {
	float: left;
	width: 60px;
	background-size: cover;
	height: 60px;
}

.topcta .ctatext {
	padding: 10px;
}

.topcta .ctatext .header {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-family: 'Open Sans',sans-serif;
	padding-top: 3px;
	font-weight: bold;
}

.topcta .ctatext .header span {
	font-weight: bold;
	color: #ff7918;
}

.topcta .ctatext .description {
	font-size: 13px;
	color: #fff;
	padding-bottom: 3px;
	padding-right: 5px;
}

.topcta .ctatext .link {
	font-size: 9px;
	color: #fff;
}
/* End Top CTA Styles */

/* Blog Styles */
#BlogFeed {
	padding: 10px 0px;
}

#BlogFeed .feed {
}

.feed .post {
	width: 260px;
	padding: 10px 20px;
	position: relative;
	margin-bottom: 2px;
	background-color: #c2b5a7;
}

.feed .post a {
	font-family: 'Open Sans',sans-serif;
	color: #1e6405;
	font-size: 14px;
	line-height: 18px;
	display: block;
	font-weight: bold;
}

.feed .post a span {
	font-size: 12px;
	color: #0c0c0c;
	line-height: 14px;
	font-weight: normal;
}

.feed .post div.arrow {
	position: absolute;
	right: -8px;
	bottom: -13px;
	width: 0px;
	height: 0px;
	border-top: solid 15px transparent;
	border-right: solid 15px transparent;
	border-bottom: solid 15px transparent;
	border-left: solid 15px #e5e8e8;
}
/* End Blog Styles */

/* Side Nav */
#SideNav {
}

.SideNavHeader {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #343434;
	margin-bottom: 10px;
	padding: 10px 0px;
	font-weight: bold;
}

.SideNavSubHeader {
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: #9b9b9b;
	line-height: 18px;
	padding-bottom: 5px;
}

.SideNavButton {
	margin-top: 0px;
}

.SideNavButton a {
	height: 34px;
	display: block;
	line-height: 34px;
	text-align: center;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	box-shadow: 1px 1px 3px rgba(0,0,0,.5);
	float: left;
	padding: 0px 20px;
	border-radius: 5px;
	background: -webkit-linear-gradient(top,#698503 0%,#536905 100%);
	background: -moz-linear-gradient(top,#698503 0%,#536905 100%);
	background: -opera-linear-gradient(top,#698503 0%,#536905 100%);
	background: linear-gradient(top,#698503 0%,#536905 100%);
	: ;
}
/* End Side Nav */

/* Contact Form */
.ContactMargin {
	padding-bottom: 10px;
}

.ContactMargin input,textarea {
	width: 293px;
	height: 27px;
	margin: 3px 0px;
	padding-left: 7px;
	color: #fff;
	font-size: 12px;
	outline: none;
	border: none;
	border-radius: 5px;
	background-color: #05644D;
}

.ContactMargin textarea {
	height: 65px;
	padding-top: 10px;
	resize: none;
	padding-right: 0px;
}
/* End Contact Form */

/* Bottom CTA Styles */
#BottomCTAContent {
}

.bottomcta {
	display: block;
	width: 300px;
	font-family: 'Open Sans',sans-serif;
	position: relative;
	float: left;
	margin: 5px 0px;
	border: solid 1px #c4c4c4;
	padding: 5px 0px;
	background-color: #c2b5a7;
}

.bottomcta .ctatext {
}

.bottomcta .ctatext .header {
	font-size: 13px;
	margin: 0px;
	color: #fff;
	font-family: 'Open Sans',sans-serif;
	font-weight: normal;
	padding: 3px 0px 0px 5px;
}

.bottomcta .ctatext .description {
	font-size: 10px;
	color: #BBBBBB;
	padding-bottom: 10px;
	line-height: 10px;
	padding-left: 5px;
}

.bottomcta .ctatext .link {
	font-size: 10px;
	color: #93b9e2;
	padding-bottom: 10px;
	line-height: 10px;
	padding-left: 5px;
}
/* End Bottom CTA Styles */

/* Footer Styles */
#BottomContent {
	font-family: 'Open Sans',sans-serif;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

#BottomContent .call {
	color: #fff;
}

#BottomContent .phone {
	color: #BAD687;
	font-size: 15px;
	font-weight: bold;
}

#FooterLinks {
	font-family: 'Open Sans',sans-serif;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	padding-bottom: 15px;
}

#FooterLinks a {
	color: #fff;
	display: block;
	width: 280px;
	line-height: 25px;
	border-bottom: solid 1px #fff;
	padding-left: 20px;
}

#FooterLinks a img {
	float: right;
	padding-top: 4px;
	padding-right: 20px;
}
/* End Footer Styles */

/* Social Styles */
#SocialLinks {
	width: auto;
	height: 50px;
	top: 40px;
	right: 0px;
}

#SocialLinks h5 {
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans',sans-serif;
	color: #9e9e9e;
	font-size: 12px;
	font-weight: normal;
	line-height: 32px;
	display: inline;
	padding: 0px 10px;
}

#Payments h5 {
	margin: 0px 0px 0px 0px;
	font-family: 'Open Sans',sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	line-height: 32px;
	display: inline;
	padding: 0px 10px;
}

#SocialLinks img {
	float: right;
	background-image: url(http://m.drgreenthumbny.com/shared/images2/addthis_big.png);
	width: 32px;
	height: 32px;
	margin: 0px 10px 0px 0px;
	background-position: -1px -320px;
}

#SocialLinks img.facebook {
	background-position: 0px -160px;
}

#SocialLinks img.twitter {
	background-position: 0px -672px;
}

#SocialLinks img.google {
	background-position: 0px -288px;
}

#SocialLinks img.linkedin {
	background-position: 0px -320px;
}

#SocialLinks img.youtube {
}
/* End Social Styles */

/* Layout Styles */
#BannerSection {
	background-color: #4172B9;
	padding-bottom: 5px;
}

#TopBannerZone {
	width: 300px;
	margin: 0px auto;
}

#MenuSection {
	background: -webkit-linear-gradient(top,#698503 0%,#536905 100%);
	background: -moz-linear-gradient(top,#698503 0%,#536905 100%);
	background: -opera-linear-gradient(top,#698503 0%,#536905 100%);
	background: linear-gradient(top,#698503 0%,#536905 100%);
	: ;
}

#MenuZone {
	width: 300px;
	margin: 0px auto;
}

#TopSection {
	background-color: #F6F1E7;
}

#FlashZone {
	width: 320px;
	margin: 0px auto;
	position: relative;
}

#TopCTAZone {
	width: 300px;
	margin: 0px auto;
}

#MiddleSection {
	background-color: #F6F1E7;
}

#MainZone {
	width: 300px;
	margin: 0px auto;
}

#BottomCTAZone {
	width: 300px;
	margin: 0px auto;
}

#BottomSection {
	background-color: #4172B9;
}

#FooterZone {
	width: 300px;
	margin: 0px auto;
}
/* End Layout Styles */